<!DOCTYPE html>
<html Lang="en">
    <head>
        <meta charset="UTF-8"/>
        <title> Add Note List </title>
        <style>
        h1 {
            color: black;
            font-family: poppins;
            font-size: 200%;
        }
        h1 {  
            border-color: palevioletred;  
            border-width: .25em;  
            border-style: double; 
            width: 30%;
        }
        label {
            color: black;
            font-family: poppins;
            font-size: 100%;
        }
        input[type=text], select {
            width: 30%;
            padding: 12px 20px;
            margin: 8px 0;
            display: inline-block;
            border: 1px solid #ccc;
            border-radius: 4px;
            box-sizing: border-box;
        }
        input[type=date], select {
            width: 30%;
            padding: 12px 20px;
            margin: 8px 0;
            display: inline-block;
            border: 1px solid #ccc;
            border-radius: 4px;
            box-sizing: border-box;
        }
        input[type=submit] {
            width: 30%;
            background-color: palevioletred;
            color: white;
            padding: 14px 20px;
            margin: 8px 0;
            border: none;
            border-radius: 4px;
            cursor: pointer;
        }
        .button {
            background-color: #d57192;
            border: none;
            color: white;
            font-family: poppins;
            padding: 10px 25px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 15px;
            margin: 2px 2px;
            cursor: pointer;
            border-radius: 4px;
        }
        </style>
    </head>
    <body>
        <center> 
        <h1> Note List Form </h1>
        </center>
        <form action="" method="POST">
            {% csrf_token%}
            <center>
            <label>To:</label> <br>
            <input type="text" name="to" placeholder="To"><br>  
            <br>
            <label>From:</label> <br>
            <input type="text" name="fromm" placeholder="This is from.."><br>
            <br>  
            <label>Title:</label> <br>
            <input type="text" name="title" placeholder="Give me the title please.."><br>
            <br>
            <label>Message:</label> <br>
            <input type="text" name="message" placeholder="The message.."><br>
            <br>
            <!-- <button>Submit</button> -->
            <input type="submit" value="Submit"> 
            </center>   
        </form>
        <center>
        <a href="/lab-4" class="button"> Home </a>
        <a href="note-list" class="button">NoteList</a>
        </center>
    </body>
</html>